
Katello - Bug #6866

Cannot create a content host without environment if I have more than 1 environment in my

organization

07/31/2014 12:01 PM - David Davis

Status: Resolved   

Priority: Normal   

Assignee: David Davis   

Category: API   

Target version: Katello Recycle Bin   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I get an error that default_environment is an undefined method. That was removed a long time ago AFAIK.

History

#1 - 08/04/2014 10:48 PM - Eric Helms

- Triaged changed from No to Yes

#2 - 12/21/2015 11:51 AM - Eric Helms

- Status changed from New to Resolved

#3 - 07/08/2016 11:11 AM - Eric Helms

- translation missing: en.field_release set to 166
